<?xml version="1.0"?>
<action-sort-instructions>

	<sort-template>
		<selector>actions.tab.select.relative</selector>
		<selector>actions.tab</selector>
	</sort-template>

	<sort-template>
		<selector>com.macrabbit.tab-actions.select-next</selector>
		<selector>com.macrabbit.tab-actions.select-previous</selector>
		<selector>com.macrabbit.tab-actions.detach</selector>
	</sort-template>

</action-sort-instructions>
